/* Dabsys CMS Defalt Layout 2010-02-25 */

body, html {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #333333;
	padding: 0;
	margin: 0;
	margin: 0;
}
body {
	font-size: 80%;
	padding: 0px;
	margin: 0px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	line-height: 1.5em;
	background: url('img/layout_main/img_body_bg_repeat_x.jpg') repeat-x #ffffff;
}
a {
	color: #000099;
	text-decoration: none;
}
a:hover {
	color: #D4171B;
}
a:visited {
	Xcolor: #80A0FF;
}

h1, h2, h3, h4, h5, h6 {
	color: #D4151A;
}

h1 {
	font-size: 1.5em;
	margin: 10px 0px 3px 0px;
}
h2 {
	font-size: 1.36em;
	margin: 17px 0px 7px 0px;
}
h3 {
	font-size: 1.24em;
	margin: 15px 0px 7px 0px;
	font-weight: normal;
}
h4 {
	font-size: 1.16em;
	margin: 10px 0px 5px 0px;
	font-weight: normal;
}
h5 {
	font-size: 1.08em;
	margin: 10px 0px 3px 0px;
	font-weight: normal;
}
h6 {
	font-size: 1.0em;
	margin: 10px 0px 3px 0px;
	font-weight: normal;
}



/* razeni bloku foleva, nebo doprava */
#LeftBox {
	float: right;
}
.CenterBox {
	float: left; /* menu napravo = right; menu nalevo = left; */
}

/* styly bloku zakladniho layoutu */

#BodyBox {
	width: 1000px;
	margin: 0px auto 0px auto;
}	
#MainBox {
	float: left;
	width: 100%;
	border-top: solid 0px #DCE0E3;
	border-right: solid 1px #efefef;
	border-bottom: solid 0px #DCE0E3;
	border-left: solid 1px #efefef;
	/* background: url('img/layout_main/img_center_block_bg.png') repeat-y #ffffff; */
	text-align: left;
	background-color: #ffffff;
}

#HeaderBox {
	float: left;
	width: 100%;
	height: 198px;
	border: solid #aaaaaa;
	border-width: 0px 0px 0px 0px;
	background: url('img/layout_main/img_top_bg.jpg') no-repeat #ffffff;
}
	#HeaderBox .TopImageBox {
		width: 1000px;
		height: 152px;
	}
	#HeaderBox .logo {
		float: left;
		width: 256px;
		margin: 18px 0px 0px 24px;
	}
	#HeaderBox .logo img {
		border: solid 0px;
		margin: 0px 0px 0px 0px;
	}
	#HeaderBox .LoginDivBox {
		float: right;
		width: 200px;
		border: solid 1px red;
		margin: 10px 10px 0px 0px;
	}
	#HeaderBox .BannerTopBox {
		
	}
	
	
	.DomainMenuBox {
		width: 998px;
		height: 31px;
		line-height: 26px;
		border-style: solid;
		border-color: #cccccc;
		border-width: 1px 1px 0px 1px;
		border-bottom-color: #cccccc;
		margin-top: 1px;
		margin-bottom: 0px;
		background: #fafafa;
		background: url('img/layout_main/img_item_bg_gray_35h.jpg') repeat-x #fafafa bottom;
	}
		.DomainMenuBox .menubox {
			float: right;
			padding: 0px;
			margin: 0px 5px 0px 0px;
		}
			.DomainMenuBox .menubox li {
				float: left;
				display: inlie-block;
				height: 26px;
				line-height: 26px;
				margin: 3px 1px 3px 0px;
				padding: 0px 5px;
				list-style-type: none;
				font-size: 1.05em;
				font-weight: bold;
				border-left: solid 1px white;
			}
			.DomainMenuBox .menubox li a {
				display: block;
				color: #888888;
				padding: 0px 10px;
			}
			.DomainMenuBox .menubox li a:hover {
				color: #333333;
			}
			.DomainMenuBox .menubox li a.selected {
				color: #BC2021;
				font-weight: bold;
			}
			.DomainMenuBox .menubox li a.expand {
				background-color: white;
				color: #BC2021;
			}
		
		.DomainMenuBoxMotto {
			font-size: 1.2em;
			float: left;
			line-height: 32px;
			height: 27px;
			margin-left: 30px;
			vertical-align: bottom;
			font-weight: normal;
			color: #cccccc;
			margin-top: 1px;
		}
	
	
	.TopMenuBox {
		width: 100%;
		/* height: 25px; */
		line-height: 33px;
		border: solid 0px red;
		/* background: url('img/layout_main/img_top_bg.jpg') no-repeat #ffffff bottom !important;
		display: inline-block; */
	}
		.TopMenuBox .menubox {
			float: left;
			margin: 0px 0px;
			padding: 0px;
		}
			/* domecek */
			.TopMenuBox .menubox .HomepageMenuitem {
				background-image: url('img/layout_main/img_homepage_mit.png');
				background-repeat: no-repeat;
				background-position: top;
				text-align: center;
				width: 50px;
				padding-top: 4px;
				padding-bottom: 0px;
				font-size: 0.89em;
			}
			.TopMenuBox .menubox li {
				float: left;
				display: inlie-block;
				height: 39px;
				line-height: 39px;
				margin: 3px 1px 3px 0px;
				padding: 0px 0px;
				list-style-type: none;
				font-size: 1.1em;
				font-weight: bold;
				border-right: solid 1px white;
				overflow: hidden;
			}
			.TopMenuBox .menubox li a {
				display: block;
				/* width: 100%; */
				color: #666666;
				padding: 0px 13px;
			}
			.TopMenuBox .menubox li a:hover {
				color: #333333;
				background-color: white;
			}
			.TopMenuBox .menubox li a.selected {
				background-color: white;
				color: #BC2021;
			}
			.TopMenuBox .menubox li a.expand {
				background-color: white;
				color: #BC2021;
			}
	
#LeftBox {
	/* float: left; - preneseno nahoru do rizeni bloku */
	width: 305px;
	min-height: 400px;
	Xbackground-color: #eeeeee;
	/* padding: 5px 0px 10px 0px;
	margin: 0px 10px 20px 5px; */
	padding: 5px 0px 0px 0px;
	margin: 0px 10px 0px 5px;
	/* overflow: hidden; */
}
	#LeftBox .MenuBoxTitle {
		float: left;
		width: 100%;
		font-size: 1.1em;
		/* background-color: #dfdfdf; */
		text-align: left;
		padding: 10px 4px 10px 4px;
		margin-top: 10px;
		margin-left: 0px;
		color: #bbbbbb;
		text-transform: uppercase;
	}
	#LeftBox .menubox {
		float: left;
		width: 99.5%;
		display: block;
		margin: 0px 0px 0px -4px;
		padding-left: 4px;
		padding-bottom: 0px;
		background-image: url('img/layout_main/img_left_mbx_bottom_bg.jpg');
		background-repeat: no-repeat;
		background-position: bottom left;
	}
	
	#LeftBox .menubox ul {
		margin: 0px 0px 12px 0px;
		padding: 0px;
	}
	#LeftBox .menubox li {
		float: left;
		width: 100%;
		display: block;
		margin: 1px 0px 1px 0px;
		list-style-type: none;
		background-color: #FBFBFB;
		border-top: solid 1px #fafafa;
		border-right: solid 1px #F5F5F3;
		border-bottom: solid 1px #eeeeee;
		border-left: solid 1px #F5F5F5;
	}
		#LeftBox .menubox li div {
			float: right;
			width: 30%;
			text-align: right;
			color: #777777;
			margin-right: 10px;
			margin-left: -25%;
			font-weight: normal;
		}
		#LeftBox .menubox li span {
			display: inline-block;
			float: right;
			width: 30%;
			text-align: right;
			color: #777777;
			margin-right: 10px;
			margin-left: -25%;
			font-weight: normal;
		}
	#LeftBox .menubox li a {
		float: left;
		width: 100%;
		text-indent: 3%;
		margin: 0px 0px;
		display: block;
		font-weight: bold;
		padding-top: 1px;
		line-height: 28px;
	}
	#LeftBox .menubox li a:hover {
		background-color: #efefef;
		color: #BC2021;
	}
	#LeftBox .menubox li.selected {
		/* background-color: #efefef; */
		color: #BC2021;
	}
		#LeftBox .menubox li:hover div {
			font-weight: bold;
			color: #BC2021;
		}
		#LeftBox .menubox li.selected div {
			font-weight: bold;
			color: #BC2021;
		}
	#LeftBox .menubox li.expand {
		/* background-color: #efefef; */
		color: #BC2021;
	}
		#LeftBox .menubox li.selected>a {
			background-color: #f5f5f5;
			color: #BC2021;
			/* background-color: #f5f5f5; */
		}
		#LeftBox .menubox li.expand>a {
			background-color: #f5f5f5;
			/* color: #BC2021; */
		}
		
	#LeftBox .menubox ul li ul {
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
		#LeftBox .menubox ul li ul li {
			/* margin-left: 15px; */
			width: 99%;
			margin: 0px 0px 0px 1%;
		}
		#LeftBox .menubox ul li ul li a {
			/* border: sild 0px #cccccc; */
			color: #000099 !important;
		}
		#LeftBox .menubox ul li ul li.selected a {
			color: #BC2021 !important;
			background-color: #f0f0f0 !important;
		}
		#LeftBox .menubox ul li ul li.expand a {
			background-color: #efefef;
			color: #BC2021 !important;
		}
	.SuggestFacebookLink {
		display: block;
		height: 40px;
		line-height: 20px;
		font-size: 1.2em;
		font-weight: bold;
		margin: 10px 0px 0px 10px;
		background-image: url('img/layout_main/volba_prezidenta_facebook.jpg');
		background-position: left;
		background-repeat: no-repeat;
		padding-left: 50px;
	}
		.SuggestFacebookLink span {
			line-height: 15px;
		}


.CenterBox {
	display: block;
	/* float: left; - preneseno nahoru do rizeni bloku */
	width: 673px;
	min-height: 600px;
	margin: 10px 0px 10px 0px;
	border-left: dotted 0px #cccccc;
	border-right: dotted 1px #cccccc;
}


#ContentTop {
	float: left;
	display: block;
	width: 650px;
	margin: 0px 0px 0px 20px;
}
		#ContentTop .DocTreeLine {
			line-height: 34px;
			height: 35px;
			width: 100%;
			border: solid 0px red;
			margin: 5px 0px 0px 0px;
			color: #999999;
		}
		#ContentTop .DocTreeLine a {
			color: #999999;
			text-decoration: none;
		}
		#ContentTop .DocTreeLine a:hover {
			color: #666666;
			text-decoration: none;
			border-bottom: dotted 1px #666666
		}
		#ContentTop .SectionTitle {
			/* margin: 5px 0px 0px 10px; */
			margin-left: 0px;
			font-size: 1.5em;
		}

#ContentBox {
	display: block;
	float: left;
	width: 630px;
	background-color: #ffffff;
	margin: 5px 0px 8px 21px;
	padding-bottom: 5px;
	color: #555555;
}
	#ContentBox a {
		border-bottom: dotted 1px #1E41A6;
	}
	#ContentBox a:hover {
		border-bottom: dotted 1px #D4171B;
	}
	#ContentBox p {
		margin: 7px 0px;
	}
	#ContentBox table {
		margin: 10px 0px 15px 0px;
		width: 100%;
		/* border-collapse: collapse; */
		border-spacing: 0px;
	}
		#ContentBox table tr {
			line-height: 1.8em;
		}
			#ContentBox table tr td {
				border-top: dotted 1px #ffffff;
				border-bottom: dotted 1px #ffffff;
				cursor: default;
			}
		#ContentBox table tr:hover {
			background-color: #efefef;
		}
			#ContentBox table tr:hover td {
				border-top: dotted 1px #cccccc;
				border-bottom: dotted 1px #cccccc;
			}
		#ContentBox table tr td:first-child {
			/* width: 49%; */
			padding: 0px 0.5%;
		}
		#ContentBox table tr td {
			/* width: 49%; */
			padding: 0px 0.5%;
		}

#SuggestInfoBox {
	padding: 5px 0px 10px 0px;
	text-align: center;
}
	#SuggestInfoBox img {
		width: 280px;
		height: 135px;
		border: solid 0px;
	}

#PartnerBox {
	float: right;
	width: 310px;
	display: block;
	text-align: center;
	margin: 0px 10px 0px 0px;
	padding-bottom: 20px;
}
	#PartnerBox .PartnerIcon {
		width: 180px;
		height: 150px;
		margin: 10px auto;
	}
	#PartnerBox .PartnerIcon img {
		border: none;
	}

#FooterBox {
	float: left;
	width: 100%;
	height: 160px;
	border: solid #aaaaaa;
	border-width: 0px 0px 0px 0px;
	background-color: #E9E9E9;
	line-height: 2em;
	padding-bottom: 15px;
	text-align: center;
}
	#FooterBox .CopyLinkBox {
		/* float: left; */
		width: 1000px;
		height: 150px;
		text-align: right;
		padding-top: 0px;
		margin: 0px auto 0px auto;
		/* background: url('img/layout_main/img_footer_bg.png') no-repeat; */
	}
		#FooterBox .CopyLinkBox a {
			line-height: 2em;
		}
		#FooterBox .CopyLinkBox left ul {
			margin: 0px;
		}
		#FooterBox .CopyLinkBox left ul li {
			line-height: 2em;
		}
		#FooterBox .CopyLinkBox .left {
			float: left;
			height: 150px;
			margin-top: 15px;
			margin-left: 20px;
			display: inline-block;
			text-align: left;
		}
		#FooterBox .CopyLinkBox .right {
			float: right;
			height: 150px;
			margin-top: 25px;
			margin-right: 40px;
			display: inline-block;
			text-align: right;
		}
	#FooterBox a {
		display: block;
		color: #11447D;
		text-decoration: none;
	}
	#FooterBox a:hover {
		color: #11447D;
		text-decoration: underline;
	}
	#FooterBox .GrayLink {
		color: #aaaaaa;
	}
	#FooterBox .GrayLink:hover {
		color: #666666;
		text-decoration: none;
	}

/* objekt miniatury obrazku galerie */
.gimg_mini_tbl {
	border: #CCCCCC 1px solid;
	border-collapse: collapse;
	background-color: #F8F8F8;
	margin: 3px;
	padding: 0px;
	filter: progid:dximagetransform.microsoft.shadow(color='#aaaaaa', direction=145, strength=1);
	float: left;
	width: 137px;
	height: 137px;
	text-align: center;
	vertical-align: middle;
}
.img_mini_tbl_td1 {
	padding: 2px;
	text-align: center;
	border: solid 0px;
	border-collapse: collapse;
}


/* NewsLitebox */

#NewsLitebox {
	float: left;
	width: 100%;
	display: block;
	margin: 10px 0% 0px 0% !important;
}
	#NewsLitebox .item {
		float: left;
		margin: 0px !important;
		width: 100%;
		height: 100px;
		border: solid #dddddd;
		border-width: 1px 0px 0px 0px;
		padding: 5px 8px;
		margin-left: -8px !important;
		margin-right: -8px !important;
		overflow: hidden;
	}
	#NewsLitebox .header {
		float: left;
		font-size: 1.2em;
		margin: 3px 1% 8px 0% !important;
	}
		#NewsLitebox .header a {
			text-decoration: none;
		}
	#NewsLitebox .date {
		text-align: left;
		line-height: 2.2em;
		margin: 0px 20px 0px 15px;
	}
	#NewsLitebox .abstract {
		float: left;
		/* width: 425px; */
		min-width: 425px;
		margin: 0px 1% 0px 0px;
	}
		#NewsLitebox .abstract span {
			color: #aaaaaa;
			display: inline-block;
			padding-right: 15px;
		}
	#NewsLitebox .image {
		float: right;
		width: 110px;
		height: 80px;
		overflow: hidden;
		margin: -2em 5px 0px 10px;
		line-height: 1px;
		border: 4px solid #dddddd;
		padding: 1px;
	}
		#NewsLitebox .image img {
			/* float: right; */
			width: 125px;
			margin: -1px -7px;
		}
	#NewsLitebox p {
		/* float: left; */
		/* width: 425px; */
		margin: 0px 0px;
		min-width: 500px;
	}

/* --------------------- SUBMENU CONTENT MENUITEM ------------------ */

.SubmenuContentMenuitem {
	float: left;
	width: 100%;
	padding-bottom: 15px;
}
	.SubmenuContentMenuitem .SMCMItem {
		float: left;
		width: 49%;
		height: 150px;
		overflow: hidden;
		margin: 0% 0.5% 2% 0.5%;
		padding: 9px 0px 4px 0px;
	}
		.SubmenuContentMenuitem .SMCMItem:hover {
			background-color: #f5f5f5;
		}
	.SubmenuContentMenuitem .SMCMItem a {
		font-size: 1.1em;
		font-weight: bold;
	}
	.SubmenuContentMenuitem .SMCMItem p {
		padding-right: 7px;
	}
	.SubmenuContentMenuitem .SMCMItem img {
		float: left;
		width: 95px;
		border-style: solid;
		border-width: 4px 5px;
		border-color: #efefef;
		padding: 1px;
		margin: -4px 7px 2px 5px;
	}

/* --------------------- CONTENT ------------------ */

.ImgLeftW150 { /* ImgLeftW150 */
	float: left;
	width: 180px;
	border-style: solid;
	border-width: 8px 10px;
	border-color: #efefef;
	padding: 3px;
	margin: 15px 20px 10px 5px;
}

.ImgRightW150 { /* ImgRightW150 */
	float: right;
	width: 180px;
	border-style: solid;
	border-width: 8px 10px;
	border-color: #efefef;
	padding: 3px;
	margin: 15px 5px 10px 20px;
}


.ContentSharing {
	float: right;
	display: inline-block;
	margin: 4px 10px 0px 5px;
	padding: 0px 0px;
	border: solid 0px;
}
	.ContentSharing img {
		border: solid 0px;
		margin: 0px 0px 0px 2px;
		cursor: pointer;
	}
	.ContentSharing a {
		border: solid 0px;
		margin: 0px;
		padding: 0px;
	}


/* --------------------- COMMENT ------------------ */

#ContentBox .CommentBox .Result .TypeInfo {
	color: #aaaaaa;
}
#ContentBox .CommentBox .Result .Preview {
	margin-top: 0px;
}
#ContentBox .CommentBox .Result p {
	margin-top: 5px;
	margin-bottom: 5px;
}
#ContentBox .CommentBox .Result .TypeInfo a {
	border: solid 0px;
	color: #cccccc;
}

#ContentBox .CommentBox .Detail .DetailImage:hover {
	overflow: visible;
}
#ContentBox .CommentBox .Detail .DetailImage:hover img {
	width: auto;
	max-width: 400px;
	height: auto;
	margin: -6px;
	border: solid #eeeeee 7px;
	position: relative;
	z-index: 1;
	padding: 1px;
	background-color: white;
}

/* --------------------- HomePage ------------------ */

.HPBox {
	float: left;
	width: 49%;
	height: 165px;
	margin: 2% 1% 0% 0%;
	background-color: #fcfcfc;
	background-image: url("img/layout_main/img_left_mbx_bottom_bg.jpg");
	background-position: bottom left;
	background-repeat: no-repeat;
}
.HPBox:hover {
	background-color: #f6f6f6;
}
.HPBox .title {
	width: 100%;
	line-height: 2.2em;
	text-indent: 3%;
	background-color: #11447D;
	color: white;
	font-weight: bold;
	font-size: 1.1em;
	margin: 0px;
}

.HPBox:hover .title {
	background-color: #D4171B !important;
}
.HPBox .active {
	background-color: #D4171B !important;
}

.HPBox .content {
	width: 95%;
	height: 95%;
	margin: 2% 2% 3% 3%;
	line-height: 1.6em;
}

/* HPBoxFinalLevel */

.HPBoxFinalLevel {
	float: left;
	width: 630px;
	height: 180px;
	display: block;
	margin-top: 5px;
}
	.HPBoxFinalLevelLeft {
		float: left;
		width: 315px;
		height: 180px;
		display: block;
		background: url('img/layout_main/img_hp_final_mz.jpg') no-repeat;
	}
		.HPBoxFinalLevelLeft .title {
			float: left;
			width: 100px;
			margin: 20px 0px 10px 150px;
		}
		.HPBoxFinalLevelLeft .content {
			float: left;
			margin: 15px 0px 0px 150px;
		}
	.HPBoxFinalLevelRight {
		float: left;
		width: 310px;
		height: 180px;
		display: block;
		background: url('img/layout_main/img_hp_final_ks.jpg') no-repeat;
		text-align: right;
	}
		.HPBoxFinalLevelRight .title {
			float: right;
			width: 150px;
			margin: 20px 150px 10px 0px;
		}
		.HPBoxFinalLevelRight .content {
			float: right;
			margin: 15px 150px 0px 0px;
		}

/* -------------------------------------------------------------------------- */
/* right icon box */
.RightIconbox {
	float: left;
	width: 300px;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 0px;
}
.RightIconbox a {
	border: solid 0px;
}
.RightIconbox img {
	border: solid 0px;
}

/* advert css class */

.advert_right_top {
	float: right;
	margin: 15px 4px 15px 0px;
	padding-top: 15px;
	background: url('img/layout_main/img_advert_box_title.jpg') no-repeat top left;
}
.advert_right_middle {
	float: right;
	margin: 10px 4px 5px 0px;
	padding-top: 15px;
	background: url('img/layout_main/img_advert_box_title.jpg') no-repeat top left;
}

.advert_content_top {
	float: left;
	width: 96%;
	text-align: center;
	display: block;
	margin: 0px 2% 0px 2%;
}
.advert_content_bottom {
	float: left;
	width: 470px;
	text-align: center;
	margin: 15px 80px 15px 80px;
	padding-top: 15px;
	background: url('img/layout_main/img_advert_box_title.jpg') no-repeat top left;
}

/* Video Image Preview */
.VideoPreviewContainer {
	width: 100%;
	float: left;
	overflow: hidden;
	padding: 0px 50px;
	margin-right: -50px;
	margin-left: -50px;
	margin-bottom: 10px;
}
	.VideoPreviewContainer:hover {
		overflow: visible;
	}
.VideoPreviewImgBox {
	margin: 0.2%;
	width: 13.8%;
	float: left;
	overflow: hidden;
}
	.VideoPreviewImgBox:hover {
		overflow: visible;
	}
	.VideoPreviewImgBox a {
		border: solid 0px !important;
	}
.VideoPreviewImg {
	width: 100px;
	border: solid 0px;
}
.VideoPreviewImg:hover {
	width: 150px !important;
	/* height: 105px !important; */
	margin: -20px -25px;
	border: solid #bbbbbb !important;
	border-width: 3px 4px;
	padding: 1px;
	z-index: 10;
	background-color: #cccccc;
	position: relative;
}